<ion-content>
  <div class="contentspace">
    <ion-item button (click)="appel()" [detail]=0 >
      <ion-icon  style="color: var(--ion-color-optyblue)" name="call-outline"></ion-icon>
      <ion-label>Appel</ion-label>
    </ion-item >
    <ion-item [detail]=0  *ngIf="!showpassword">

      <ion-label >Numéro</ion-label>

              <ion-icon slot="end" [name]="passwordToggle" (click)="toggletel()" class="iconpass"></ion-icon>
    </ion-item>
    <ion-item *ngIf="showpassword">

      <ion-label position="fixed"
                 style="position: absolute;left: 0px;width: 100%" (click)="copynumb(tel)">{{tel}}</ion-label>

              <ion-icon slot="end" [name]="passwordToggle" (click)="toggletel()" class="iconpass"></ion-icon>
    </ion-item>
  </div>
</ion-content>
<ion-icon name="close-outline" style="position: absolute; top: 5%; right: 2%; font-size: 1.9rem; color: #858485;" (click)="dismiss()"></ion-icon>
